Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 18:43:55 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION haytham hazzaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haytham hazzaa Bot:  Hi Haytham Hazzaa ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  21247201043126092021 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9507010070 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588158696            10:35 PM, 29th Oct                   Sohaib                   Hi Haytham  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:35 PM, 29th Oct                     haytham hazzaa                    Hi Sohaib           10:36 PM, 29th Oct                     haytham hazzaa                    I habe 2 orders from babyshop           10:36 PM, 29th Oct                     haytham hazzaa                    1 online and another from Oasis Mall branch           10:36 PM, 29th Oct                   Sohaib                   9507010070           10:37 PM, 29th Oct                     haytham hazzaa                    Thats the online one           10:37 PM, 29th Oct                     haytham hazzaa                    When will it be delivered ?           10:37 PM, 29th Oct                     haytham hazzaa                    And i had a complaint 2 days ago and no one called back           10:38 PM, 29th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971588158696           10:38 PM, 29th Oct                     haytham hazzaa                    Yes, correct           10:39 PM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:40 PM, 29th Oct                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           10:40 PM, 29th Oct                     haytham hazzaa                    I need faster response please           10:40 PM, 29th Oct                     haytham hazzaa                    Not acceptable that more than 48hrs passed and no one followed up           10:41 PM, 29th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:41 PM, 29th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:41 PM, 29th Oct                   Sohaib                   Is there anything else I can help you with?           10:42 PM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3286786